<?php
$z[0]=Array("field","秦氏熏肉,秦氏熏肉介绍,文峰区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今年，不少酒店推出一道别具风味的凉菜———熏肉。这可不是一般的熏肉，它就是久负盛名、享誉中原的“秦氏熏肉”。说起熏肉，古已有之，综观中国古代饮食，早在唐代以前，“炙品”就在菜肴中占有很大的比重。但值得一提的是安阳地方特色“三熏”的代表作之一",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","秦氏熏肉_文峰区特产秦氏熏肉",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　今年，不少酒店推出一道别具风味的凉菜———熏肉。这可不是一般的熏肉，它就是久负盛名、享誉中原的“秦氏熏肉”。说起熏肉，古已有之，综观中国古代饮食，早在唐代以前，“炙品”就在菜肴中占有很大的比重。但值得一提的是地方特色“三熏”的代表作之一“秦氏熏肉”。据传清高宗乾隆十五年（１７５０年）间，乾隆皇帝巡幸，途经安阳小憩，进膳时对当地-进奉的一道菜“熏肉”赞不绝口。至此“秦氏熏肉”在民间广为传扬。\n</p><p>　　清朝末年，袁世凯下野闲居安阳北郊洹上村时，其家宴和宴请宾客时，“秦氏熏肉”也是必不可少的一道菜肴。如今的“秦氏熏肉”历经２００余年风雨沧桑、十代传人的不断改进，在祖传的独特秘方基础上融入现代工艺，色、香、味都更上一层楼。尤其是第十代传人秦涛，在保持特色、挖掘继承传统的基础上，博采众家之长，大胆创新，在原有２９味调料基础上，又加入十余种名贵中草药和多种纯天然植物，运用现代科技工艺制作，形成香而不腻、烂而不黏、瘦而不柴的独特口味。肉烂骨酥而不粘手，肉香直透骨筋，切开后满室飘香。“秦氏熏肉”为河南又增添一道美味佳肴。",550,1508);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y3P1550-2Z09.gif",1510,1594);
$z[7][4]['name']="litpic";

?>